Subject: Re: Q about making a package with a dedicated user?

From: [email-masked] (Kai Henningsen)
Date: 01 Aug 1996 19:28:00 +0200

[email-masked] (Ian Jackson)  wrote on 01.08.96 in <[email-masked]>:

> We just had a flamewar about the location, which seemed to me to
> decide that we definitely wanted the location to be configurable -
> this means that the user needs not to be in the standard /etc/passwd,
> though it may still be allocated in advance.

Configurable is definitely the right solution here.

> Also, it seemed to me that the `urgh, /var is totally wrong for this'
> brigade were somewhat more numerous than the `urgh, /home is totally
> wrong for this' brigade (and the latter never did answer my
> substantive points about why /home is better), so the default should
> be /home/www or some such anyway.

As you say, just a moment.

I can't speak for anyone but myself, but I was a lot more interested in a  
solution than in winning points, and once there seemed to be a consensus,  
I definitely saw no reason to rebut any arguments, even if I didn't think  
much of them.

Part of the consensus, as I understood it, was that there's no good reason  
to change the current setup until it is changed for configurability.

Do we really need to go into that again?

MfG Kai